@charset "utf-8";

.LNBIn div{ width: 33.333%;}

/* contentWrap */
#contentWrap{ width: calc( 100% - 160px); margin: 35px auto 120px; }
#contentWrap .contentTit{ margin-bottom: 50px;}
.contentTit h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 20px; text-align: center; }
.contentTit .titLine{ width: 4.55%; height: 2px; background: #939393; margin: 10px auto}

/* conContainer */
.conContainer .conChapter{ margin-bottom: 50px;}
.conChapter h4{ margin: 80px 0; font-size: 20px; font-weight: 600; color: #303030;}
.conChapter .conTit{ margin-bottom: 20px;}
.conTit h3{ font-size: 20px; font-weight: 700; color: #595959;}
.conTit .titLine{display: block; width: 30px; height: 2px; background-color: #71811e; margin: 10px 0; }
.conChapter .conTxt{ margin: 0 0 20px 10px;}
.conTxt p{ color: #595959; line-height: 1.5em;}
.conTxt p span{ display: block; line-height: 1.5em;}

/* innerTable */
.innerTable{ width: 100%;}
.innerTable thead{ background: #eff4f3;}
.innerTable thead tr td{ text-align: center;}
.innerTable tr{ border-top: 1px solid #ececec; border-bottom: 1px solid #ececec; }
.innerTable tr td{ border-right: 1px solid #ececec; padding: 10px; line-height: 1.5em; vertical-align: middle;}
.innerTable tr td:last-child{ border-right: 0px; text-align: center;}
.innerTable tr td strong{font-size: 14px; font-weight: 600;}
.innerTable tr td span{ color: #f00; font-size: 14px;}

/* 반응형 */
@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 80px); margin: 20px auto 80px; }

    .conContainer .conBtn{ width: 16%; margin: 0 auto;  }

}
@media all and (max-width: 1024px){
    #contentWrap{ width: calc(100% - 60px);}
    .conChapter .conTxtWrap{ margin: 0 10px;}
    .conContainer .conChapter{ margin-bottom: 30px;}
    .conChapter .conTit{ margin-bottom: 20px;}

    .conContainer .conBtn{ width: 23%;}
    .conBtn a{ padding: 10px;}
}
@media all and (max-width: 768px){
    .mainBnImgWrap img{ margin-bottom: 100px;}
    #contentWrap .contentTit{ margin-bottom: 30px;}
    .contentTit h2{ font-size: 30px; margin-bottom: 10px;}

    .conChapter .world{ padding: 30px 15px;}
    .conFlex{ flex-direction: column;}
    .conChapter .conChapHalf{ width: 100%; margin-bottom: 0px;}
    .conContainer .conBtn{ width: 30%; padding-top: 20px;}

    .innerTable tr td{ font-size: 11px; padding:  10px 5px;}
    .innerTable tr td strong{ font-size: 11px;}
    .innerTable tr td span{ font-size: 11px;}
    .conChapter h4{ font-size: 14px; margin: 30px auto; text-align: center;}


}
@media all and (max-width: 520px){
    #LNB { height: 60px;}
    #LNB .LNBIn{ height: 60px;}
    #contentWrap{ width: calc(100% - 24px); margin: 0 auto 80px;}
    #contentWrap .contentTit{ margin-bottom: 0;}
    .contentTit h2{ font-size: 24px; margin-bottom: 10px;}
    .conTit h3{ font-size: 16px;}
    .conTxt p{ font-size: 11px;}
    .conTxt p span{ font-size: 11px;}
    .txtFlex{ gap:  0 15px;}
    .conContainer .conChapter{ margin-bottom: 40px;}
    .conContainer .conChapter:nth-of-type(3){ margin-bottom: 0; }

    .conTable thead tr td{ padding: 10px 0; font-size: 10px;}
    .conTable tbody tr td{ padding: 10px 5px; font-size: 8px;}

    .conContainer .conBtn{ width: 50%;}
    .conBtn a{ font-size: 12px; line-height: 1.5em;}

}
@media all and (max-width: 320px){
    .conContainer .conBtn{ width: 60%;}
}